<TesterLanguage language='English' version='0.1' author='io' type='XDM(ModBus)'>
<Dialog>
	<DialogItem ID='2001' text='Port settings'>
		<ControlItem ID='32771' text='Port:' />
		<ControlItem ID='32772' text='Byte size:' />
		<ControlItem ID='32773' text='Baud rate:' />
		<ControlItem ID='32774' text='Parity:' />
		<ControlItem ID='32775' text='OK' />
		<ControlItem ID='32776' text='Cancel' />
		<ControlItem ID='32781' text='Port is not available or it is using by another application.' />
	</DialogItem>
	<DialogItem ID='2013' text='Display configuration'>
		<ControlItem ID='1' text='OK' />
		<ControlItem ID='32800' text='Baud rate:' />
		<ControlItem ID='32801' text='Address:' />
		<ControlItem ID='32802' text='Parity:' />
		<ControlItem ID='32803' text='Byte size:' />
	</DialogItem>
	<DialogItem ID='2011' text='Manual text setting'>
		<ControlItem ID='32789' text='Original message:' />
		<ControlItem ID='32788' text='Brightness:' />
	</DialogItem>
	<DialogItem ID='2012' text='Display test'>
		<ControlItem ID='32790' text='Current test string:' />
		<ControlItem ID='32796' text='Result:' />
		<ControlItem ID='32793' text='Brightness:' />
		<ControlItem ID='32792' text='Next test' />
		<ControlItem ID='32795' text='Previous test' />
	</DialogItem>
</Dialog>
<MainMenu>	
	<PopupMenu ID='1' text="Tests">
		<MenuItem ID='0' text='Full test	F2' tooltip='Full test with configuration and test' />
		<MenuItem ID='1' text='Show configuration	F3' tooltip='Show current configuration' />
		<MenuItem ID='2' text='Display test	F4' tooltip='Display test with current configuration' />
		<MenuItem ID='3' text='Manual test	F5' tooltip='Manual display test' />
	</PopupMenu>
</MainMenu>
<Message>
	<MessageItem ID='0' text='ModBus XDM display tester' />
	<MessageItem ID='1' text='Change item error.' />
	<MessageItem ID='2' text='Port configuration includes:

	- port' />
	<MessageItem ID='3' text='Save port configuration error.' />
	<MessageItem ID='10' text='OK' />
	<MessageItem ID='11' text='Error!' />
	<MessageItem ID='12' text='Brightness test' />
	<MessageItem ID='13' text='End' />
	<MessageItem ID='14' text='Do you really want to stop the test?' />
	<MessageItem ID='15' text='Full display test' />
	<MessageItem ID='16' text='full display test has been succesfully finished' />
	<MessageItem ID='17' text='full display test error' />
	<MessageItem ID='18' text='Display test' />
	<MessageItem ID='19' text='display test has been succesfully finished' />
	<MessageItem ID='20' text='display test error' />
	<MessageItem ID='21' text='user break' />
</Message>
</TesterLanguage>